Linked by Thom Holwerda on Tue 1st Nov 2011 21:31 UTC, submitted by Z_God
KDE Disappointed with KDE 4's performance and other shortcomings, Timothy Pearson continued KDE 3.5 development under the name Trinity. Today the first third major update of the Trinity Desktop Environment is released, providing an alternative upgrade path for KDE users who do not feel comfortable with KDE 4.
Thread beginning with comment 495234
To view parent comment, click here.
To read all comments associated with this story, please click here.
RE: Trinity on ARM?
by calvinmorrison on Tue 1st Nov 2011 23:57 UTC in reply to "Trinity on ARM?"
calvinmorrison
Member since:
2011-11-01

I've got a plug computer I'd like to shoehorn a GUI on to, and Trinity would be really cool for this. Are there ARM debs in the APT repository, or do I need to compile from source?


Yes! we are just starting to do ARM Builds for Trinity. So far we only have them for Debian Squeeze. If you could test them that would be awesome.They'll be in the APT repository

Reply Parent Score: 2

RE[2]: Trinity on ARM?
by amaze_9 on Wed 2nd Nov 2011 01:28 in reply to "RE: Trinity on ARM?"
amaze_9 Member since:
2005-11-12

Hey there,

I have Debian Squeeze running on my phone (armv6 processor)

I'd love to test out Trinity on it, unfortunately I'm a bit of a debian noob. Would you be able to tell me how to install it?
I tried "apt-get install trinity" but that was a no-go, I imagine I need to add some repositories somewhere?

Cheers

Reply Parent Score: 1

RE[3]: Trinity on ARM?
by calvinmorrison on Wed 2nd Nov 2011 02:27 in reply to "RE[2]: Trinity on ARM?"
calvinmorrison Member since:
2011-11-01

Hi!

you'll need to add your sources to /etc/apt/sources.list


here is a explanation: http://trinitydesktop.org/installation.php#debian

any questions just hop on our irc channel or mailing list please ;)

Reply Parent Score: 2

RE[2]: Trinity on ARM?
by tidux on Sun 6th Nov 2011 19:06 in reply to "RE: Trinity on ARM?"
tidux Member since:
2011-08-13

Both of the metapackages are missing. I added the repos to my sources.list, added the key, ran an apt-get update, but I still got "unable to locate package" errors.

Reply Parent Score: 1